Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1235)

Issue 11172036: ABP/Android libadblockplus integration (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 years, 12 months ago by Andrey Novikov
Modified:
4 years, 1 month ago
Visibility:
Public.

Description

ABP/Android libadblockplus integration

Patch Set 1 #

Total comments: 45
Unified diffs Side-by-side diffs Delta from patch set Stats (+1140 lines, -899 lines) Patch
A .cproject View 1 chunk +54 lines, -0 lines 0 comments Download
M .project View 1 chunk +59 lines, -43 lines 0 comments Download
M jni/Android.mk View 1 chunk +15 lines, -18 lines 3 comments Download
A jni/AndroidLogSystem.h View 1 chunk +30 lines, -0 lines 0 comments Download
A jni/AndroidLogSystem.cpp View 1 chunk +51 lines, -0 lines 0 comments Download
A jni/AndroidWebRequest.h View 1 chunk +57 lines, -0 lines 1 comment Download
A jni/AndroidWebRequest.cpp View 1 chunk +292 lines, -0 lines 13 comments Download
M jni/Application.mk View 1 chunk +4 lines, -3 lines 1 comment Download
A jni/Utils.h View 1 chunk +37 lines, -0 lines 0 comments Download
A jni/Utils.cpp View 1 chunk +38 lines, -0 lines 1 comment Download
A jni/abpEngine.cpp View 1 chunk +292 lines, -0 lines 18 comments Download
A src/org/adblockplus/android/ABPEngine.java View 1 chunk +66 lines, -0 lines 0 comments Download
M src/org/adblockplus/android/AdblockPlus.java View 9 chunks +85 lines, -757 lines 5 comments Download
M src/org/adblockplus/android/AdvancedPreferences.java View 2 chunks +4 lines, -4 lines 0 comments Download
M src/org/adblockplus/android/Preferences.java View 9 chunks +37 lines, -49 lines 2 comments Download
M src/org/adblockplus/android/ProxyService.java View 1 chunk +0 lines, -4 lines 0 comments Download
M src/org/adblockplus/brazil/RequestHandler.java View 4 chunks +19 lines, -21 lines 1 comment Download

Messages

Total messages: 7
Andrey Novikov
5 years, 12 months ago (2013-07-22 08:52:28 UTC) #1
Andrey Novikov
5 years, 10 months ago (2013-08-28 08:01:35 UTC) #2
Wladimir Palant
I think that lots of the complexity here can be removed with the right set ...
5 years, 10 months ago (2013-09-12 11:31:14 UTC) #3
Felix Dahlke
Reviewed, sorry for not getting around to this earlier. It looks like a lot of ...
5 years, 10 months ago (2013-09-13 14:40:39 UTC) #4
Felix Dahlke
Andrey fixed some issues already, but I guess I'll take this over since it's blocking ...
5 years, 8 months ago (2013-11-07 18:27:23 UTC) #5
Wladimir Palant
On 2013/11/07 18:27:23, Felix H. Dahlke wrote: > I fixed all whitespace/comment issues in the ...
5 years, 8 months ago (2013-11-08 06:16:30 UTC) #6
Felix Dahlke
5 years, 7 months ago (2013-12-02 14:52:54 UTC) #7
Can you close this one, Andrey?
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5